# Generated by Django 3.2.7 on 2021-09-27 08:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Message',
            new_name='Note',
        ),
    ]
